- name: "Terminals"
  description: "Terminals"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Alacritty"
    description: "A cross-platform, GPU-accelerated terminal emulator"
    packages:
    - alacritty
  - name: "GNOME Terminal"
    description: "The GNOME Terminal Emulator"
    packages:
    - gnome-terminal
    - gnome-terminal-transparency
  - name: "Guake"
    description: "Drop-down terminal for GNOME"
    packages:
    - guake
  - name: "Kitty"
    description: "A modern, hackable, featureful, OpenGL-based terminal emulator"
    packages:
    - kitty
  - name: "Konsole"
    description: "KDE terminal emulator"
    packages:
    - konsole
  - name: "LXterminal"
    description: "VTE-based terminal emulator (part of LXDE)"
    packages:
    - lxterminal
  - name: "Sakura"
    description: "A terminal emulator based on GTK and VTE"
    packages:
    - sakura
  - name: "Terminator"
    description: "Terminal emulator that supports tabs and grids"
    packages:
    - terminator
  - name: "Tilix"
    description: "A tiling terminal emulator for Linux using GTK+ 3"
    packages:
    - tilix
  - name: "Tilda"
    description: "A Gtk based drop down terminal for Linux and Unix"
    packages:
    - tilda
  - name: "Tmux"
    description: "A terminal multiplexer"
    packages:
    - tmux
  - name: "XFCE Terminal"
    description: "A modern terminal emulator primarily for the Xfce desktop environment"
    packages:
    - xfce4-terminal
